@charset "utf-8";
* {
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
}

html,body {
	/**/
}

html {
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
}

body {
	color: #0c0205;
}

/* リンク設定 */
a:link,
a:active{
	color: #333333;
	text-decoration: none;
}
a:visited{
	color: #666666;
	text-decoration: none;
}
a:hover, 
a:visited:hover{
	color: #000000;
}

/*リンクつきの画像へのマウスオーバーで透明度を下げる*/
a:hover img:not(.noAlpha) {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.5;
}

img {
	vertical-align: bottom;
}


/* clearfix
------------------------------------------------------------ */
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
.clr {
	clear: both;
}
/* clearfix end
------------------------------------------------------------ */

/* 全社緊急緊急お知らせ */
#corporateInfomation{
 width:520px;
 margin:10px auto;
 padding: 10px 40px;
 border:solid 1px red;
 border-radius:4px;
 display:block;
}
#corporateInfomation *{
 box-sizing:border-box;
 font-size:15px;
}
#corporateInfomation h4{
 color:#d80022;
}
#corporateInfomation a{
 display:block;
 width:auto;
 height:100%;
 margin:-10px -40px;
 padding:10px 40px;
 text-decoration:none;
}
